<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>康德公版</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<nav class="offcanvas is-hidden-desktop" id="offcanvas">
		    <ul>
		        <li><a href="#">Sign In/Sign Up</a></li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu1">Sale</a>
		            <ul class="submenu" id="submenu1">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu2">New Arrivals</a>
		            <ul class="submenu" id="submenu2">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu3">Women's</a>
		            <ul class="submenu" id="submenu3">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu4">Men's</a>
		            <ul class="submenu" id="submenu4">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu5">Tech</a>
		            <ul class="submenu" id="submenu5">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#">Blog</a>
		        </li>
		    </ul>
		</nav>

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner dtwrap is-clearfix">
			        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			        <a href="#" class="logo">
			            <h1>
			                <img src="images/logo.png" alt="">
			            </h1>
			        </a>
        
			        <a href="#" class="header_icon header_cart is-pulled-right">
			            <i class="fa fa-shopping-cart" aria-hidden="true"></i>
			            <span>12</span>
			        </a>
			        <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			            <i class="fa fa-sign-in" aria-hidden="true"></i>
			        </a>
			        <a href="#" class="header_icon header_search js-toggle-trigger is-hidden-tablet is-pulled-right" data-target="searchWrap">
			            <i class="fa fa-search" aria-hidden="true"></i>
			        </a>
			    </div>
			</header>

			<nav class="mainMenu is-hidden-touch">
			    <ul class="dtwrap is-clearfix">
			        <li>
			            <a href="#">NEW IN</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">CLOTHING</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">SHOES</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">ACCESSORIES</a>
			            <ul class="submenu">
			                <li><a href="#">WATCHES</a></li>
			                <li><a href="#">HAT</a></li>
			                <li><a href="#">BAGS</a></li>
			            </ul>
			        </li>
			        <li><a href="#">EVENTS</a></li>
			        <li>
			            <a href="#">SALE</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">JUMP SUIT</a></li>
			                <li><a href="#">ACCESSORIES</a></li>
			            </ul>
			        </li>
			        <li><a href="#">LOOKBOOK</a></li>
			    </ul>
			</nav>

			<div class="searchWrap" id="searchWrap">
			    <div class="searchWrap_inner">
			        <input type="text">
			        <a href="#">
			            <i class="fa fa-search" aria-hidden="true"></i>
			        </a>
			    </div>
			</div>
			<div class="dtwrap">
				
                <h2 class="pageTitle">STORES</h2>
                
                <div class="store columns is-one-third-desktop">
                    <div class="store_img column">
                        <img src="http://via.placeholder.com/330x220" alt="">
                    </div>
                    <div class="store_info column is-half-tablet is-one-third-desktop">
                        <p class="store_name">台北大安</p>
                        <p><i class="fa fa-phone" aria-hidden="true"></i>(02)27381622</p>
                        <p><i class="fa fa-clock-o" aria-hidden="true"></i>營業時間：09:00 ~ 18:00</p>
                        <p><i class="fa fa-map-marker" aria-hidden="true"></i>台北市大安區復興南路二段248號10樓</p>
                        <a href="https://www.google.com.tw/maps/@25.0261584,121.5427091,15z" class="btn_second is-hidden-desktop" target="blank">Google Map</a>
                    </div>
                    <div class="store_map column is-hidden-touch is-one-third-desktop">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3615.2761499927647!2d121.54101871546703!3d25.024700844817104!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3442aa2ec9cf3c1b%3A0xee1aacc5fa67960c!2zMTA25Y-w5YyX5biC5aSn5a6J5Y2A5b6p6IiI5Y2X6Lev5LqM5q61MjY46Jmf!5e0!3m2!1szh-TW!2stw!4v1505441843678" width="360" height="220" frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                </div>

                <div class="store columns is-one-third-desktop">
                    <div class="store_img column">
                        <img src="http://via.placeholder.com/330x220" alt="">
                    </div>
                    <div class="store_info column is-half-tablet is-one-third-desktop">
                        <p class="store_name">新北林口</p>
                        <p><i class="fa fa-phone" aria-hidden="true"></i>(02)26089131</p>
                        <p><i class="fa fa-clock-o" aria-hidden="true"></i>營業時間：09:00 ~ 18:00</p>
                        <p><i class="fa fa-map-marker" aria-hidden="true"></i>新北市林口區文化三路一段441號14樓</p>
                        <a href="https://www.google.com.tw/maps/place/244%E6%96%B0%E5%8C%97%E5%B8%82%E6%9E%97%E5%8F%A3%E5%8D%80%E6%96%87%E5%8C%96%E4%B8%89%E8%B7%AF%E4%B8%80%E6%AE%B5441%E8%99%9F/@25.0745041,121.3656203,17z/data=!3m1!4b1!4m5!3m4!1s0x3442a6d8507d3dcd:0xd0019913a2a45734!8m2!3d25.0744993!4d121.367809" class="btn_second is-hidden-desktop" target="blank">Google Map</a>
                    </div>
                    <div class="store_map column is-hidden-touch is-one-third-desktop">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3613.8077572855996!2d121.36562031546764!3d25.07450414281955!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3442a6d8507d3dcd%3A0xd0019913a2a45734!2zMjQ05paw5YyX5biC5p6X5Y-j5Y2A5paH5YyW5LiJ6Lev5LiA5q61NDQx6Jmf!5e0!3m2!1szh-TW!2stw!4v1505441934866" width="360" height="220" frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                </div>
				
			</div>
            <div class="pageCover"></div>
            
            <footer>
                <div class="dtwrap-small columns is-tablet">

                    <div class="column is-hidden-mobile footerLetter">
                        <p>News Letter</p>
                        <label for="">填寫您的Email以訂閱最新消息</label>
                        <input type="email" placeholder="your email">
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    關於我們
                                    <i class="fa fa-chevron-down" aria-hidden="true"></i>                        
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">公司簡介</a></li>
                                    <li><a href="#">企業徵才</a></li>
                                    <li><a href="#">隱私權保護</a></li>
                                    <li><a href="#">門市據點</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    常見問題
                                    <i class="fa fa-chevron-down" aria-hidden="true"></i>  
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">付款方式</a></li>
                                    <li><a href="#">購物說明</a></li>
                                    <li><a href="#">VIP優惠</a></li>
                                    <li><a href="#">電子發票</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="dtwrap-small footerSocial">
                    <a href="#">
                        <i class="fa fa-facebook-official" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <img src="images/lineapp.png" alt="line">
                    </a>
                </div>

                <div class="dtwrap-small footerBottom">
                    <p>Copyright @ Kantech 2017<br>All rights reserved.</p>
                </div>
            </footer>
            <div id="fb-root"></div>
            <script>(function(d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              if (d.getElementById(id)) return;
              js = d.createElement(s); js.id = id;
              js.src = "//connect.facebook.net/zh_TW/sdk.js#xfbml=1&version=v2.10";
              fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));</script>

		</div><!-- end mainContent -->
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>